{
  "builtTestProducts" : [
    {
      "binaryPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.xctest/Contents/MacOS/TetherKitPackageTests",
      "packagePath" : "/Users/pecord/src/tether/ios/TetherKit",
      "productName" : "TetherKitPackageTests"
    }
  ],
  "copyCommands" : {

  },
  "explicitTargetDependencyImportCheckingMode" : {
    "none" : {

    }
  },
  "generatedSourceTargetSet" : [

  ],
  "pluginDescriptions" : [

  ],
  "swiftCommands" : {
    "C.TetherKit-arm64-apple-macosx-debug.module" : {
      "executable" : "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "fileList" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources",
      "importPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules",
      "inputs" : [
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/Message.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/SSEClient.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/TetherClient.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources"
        }
      ],
      "isLibrary" : true,
      "moduleName" : "TetherKit",
      "moduleOutputPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule",
      "objects" : [
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o"
      ],
      "otherArguments" : [
        "-target",
        "arm64-apple-macosx14.0",
        "-incremental",
        "-enable-batch-mode",
        "-serialize-diagnostics",
        "-index-store-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store",
        "-Onone",
        "-enable-testing",
        "-j18",
        "-DSWIFT_PACKAGE",
        "-DDEBUG",
        "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
        "-module-cache-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache",
        "-parseable-output",
        "-parse-as-library",
        "-emit-objc-header",
        "-emit-objc-header-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/include/TetherKit-Swift.h",
        "-swift-version",
        "6",
        "-plugin-path",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
        "-sdk",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-F",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-I",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-L",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-g",
        "-Xcc",
        "-isysroot",
        "-Xcc",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-Xcc",
        "-F",
        "-Xcc",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-Xcc",
        "-fPIC",
        "-Xcc",
        "-g",
        "-package-name",
        "tetherkit"
      ],
      "outputFileMapPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/output-file-map.json",
      "outputs" : [
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule"
        }
      ],
      "prepareForIndexing" : false,
      "sources" : [
        "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/Message.swift",
        "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/SSEClient.swift",
        "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/TetherClient.swift"
      ],
      "tempsPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build",
      "wholeModuleOptimization" : false
    },
    "C.TetherKitPackageTests-arm64-apple-macosx-debug.module" : {
      "executable" : "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "fileList" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources",
      "importPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules",
      "inputs" : [
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources"
        }
      ],
      "isLibrary" : true,
      "moduleName" : "TetherKitPackageTests",
      "moduleOutputPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitPackageTests.swiftmodule",
      "objects" : [
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/runner.swift.o"
      ],
      "otherArguments" : [
        "-target",
        "arm64-apple-macosx14.0",
        "-incremental",
        "-enable-batch-mode",
        "-serialize-diagnostics",
        "-index-store-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store",
        "-Onone",
        "-enable-testing",
        "-Xfrontend",
        "-enable-cross-import-overlays",
        "-j18",
        "-DSWIFT_PACKAGE",
        "-DDEBUG",
        "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
        "-module-cache-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache",
        "-parseable-output",
        "-parse-as-library",
        "-emit-objc-header",
        "-emit-objc-header-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/include/TetherKitPackageTests-Swift.h",
        "-plugin-path",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
        "-sdk",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-F",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-I",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-L",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-g",
        "-Xcc",
        "-isysroot",
        "-Xcc",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-Xcc",
        "-F",
        "-Xcc",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-Xcc",
        "-fPIC",
        "-Xcc",
        "-g",
        "-package-name",
        "tetherkit"
      ],
      "outputFileMapPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/output-file-map.json",
      "outputs" : [
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/runner.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitPackageTests.swiftmodule"
        }
      ],
      "prepareForIndexing" : false,
      "sources" : [
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift"
      ],
      "tempsPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build",
      "wholeModuleOptimization" : false
    },
    "C.TetherKitTests-arm64-apple-macosx-debug.module" : {
      "executable" : "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "fileList" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources",
      "importPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules",
      "inputs" : [
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/MessageTests.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources"
        }
      ],
      "isLibrary" : true,
      "moduleName" : "TetherKitTests",
      "moduleOutputPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule",
      "objects" : [
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o"
      ],
      "otherArguments" : [
        "-target",
        "arm64-apple-macosx14.0",
        "-incremental",
        "-enable-batch-mode",
        "-serialize-diagnostics",
        "-index-store-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store",
        "-Onone",
        "-enable-testing",
        "-Xfrontend",
        "-enable-cross-import-overlays",
        "-j18",
        "-DSWIFT_PACKAGE",
        "-DDEBUG",
        "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
        "-module-cache-path",
        "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache",
        "-parseable-output",
        "-parse-as-library",
        "-swift-version",
        "6",
        "-plugin-path",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
        "-sdk",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-F",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-I",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-L",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-g",
        "-Xcc",
        "-isysroot",
        "-Xcc",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-Xcc",
        "-F",
        "-Xcc",
        "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-Xcc",
        "-fPIC",
        "-Xcc",
        "-g",
        "-package-name",
        "tetherkit"
      ],
      "outputFileMapPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/output-file-map.json",
      "outputs" : [
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule"
        }
      ],
      "prepareForIndexing" : false,
      "sources" : [
        "/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/MessageTests.swift"
      ],
      "tempsPath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build",
      "wholeModuleOptimization" : false
    }
  },
  "swiftFrontendCommands" : {

  },
  "swiftTargetScanArgs" : {
    "TetherKit" : [
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "-module-name",
      "TetherKit",
      "-package-name",
      "tetherkit",
      "-c",
      "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/Message.swift",
      "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/SSEClient.swift",
      "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/TetherClient.swift",
      "-I",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules",
      "-target",
      "arm64-apple-macosx14.0",
      "-incremental",
      "-enable-batch-mode",
      "-serialize-diagnostics",
      "-index-store-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store",
      "-Onone",
      "-enable-testing",
      "-j18",
      "-DSWIFT_PACKAGE",
      "-DDEBUG",
      "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
      "-module-cache-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache",
      "-parseable-output",
      "-parse-as-library",
      "-emit-objc-header",
      "-emit-objc-header-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/include/TetherKit-Swift.h",
      "-swift-version",
      "6",
      "-plugin-path",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
      "-sdk",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-F",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-I",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-L",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-g",
      "-Xcc",
      "-isysroot",
      "-Xcc",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-Xcc",
      "-F",
      "-Xcc",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-Xcc",
      "-fPIC",
      "-Xcc",
      "-g",
      "-package-name",
      "tetherkit",
      "-driver-use-frontend-path",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"
    ],
    "TetherKitPackageTests" : [
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "-module-name",
      "TetherKitPackageTests",
      "-package-name",
      "tetherkit",
      "-c",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift",
      "-I",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules",
      "-target",
      "arm64-apple-macosx14.0",
      "-incremental",
      "-enable-batch-mode",
      "-serialize-diagnostics",
      "-index-store-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store",
      "-Onone",
      "-enable-testing",
      "-Xfrontend",
      "-enable-cross-import-overlays",
      "-j18",
      "-DSWIFT_PACKAGE",
      "-DDEBUG",
      "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
      "-module-cache-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache",
      "-parseable-output",
      "-parse-as-library",
      "-emit-objc-header",
      "-emit-objc-header-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/include/TetherKitPackageTests-Swift.h",
      "-plugin-path",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
      "-sdk",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-F",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-I",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-L",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-g",
      "-Xcc",
      "-isysroot",
      "-Xcc",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-Xcc",
      "-F",
      "-Xcc",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-Xcc",
      "-fPIC",
      "-Xcc",
      "-g",
      "-package-name",
      "tetherkit",
      "-driver-use-frontend-path",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"
    ],
    "TetherKitTests" : [
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "-module-name",
      "TetherKitTests",
      "-package-name",
      "tetherkit",
      "-c",
      "/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/MessageTests.swift",
      "-I",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules",
      "-target",
      "arm64-apple-macosx14.0",
      "-incremental",
      "-enable-batch-mode",
      "-serialize-diagnostics",
      "-index-store-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store",
      "-Onone",
      "-enable-testing",
      "-Xfrontend",
      "-enable-cross-import-overlays",
      "-j18",
      "-DSWIFT_PACKAGE",
      "-DDEBUG",
      "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
      "-module-cache-path",
      "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache",
      "-parseable-output",
      "-parse-as-library",
      "-swift-version",
      "6",
      "-plugin-path",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
      "-sdk",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-F",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-I",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-L",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-g",
      "-Xcc",
      "-isysroot",
      "-Xcc",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-Xcc",
      "-F",
      "-Xcc",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-Xcc",
      "-fPIC",
      "-Xcc",
      "-g",
      "-package-name",
      "tetherkit",
      "-driver-use-frontend-path",
      "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"
    ]
  },
  "targetDependencyMap" : {
    "TetherKit" : [

    ],
    "TetherKitPackageTests" : [
      "TetherKitTests",
      "TetherKit"
    ],
    "TetherKitTests" : [
      "TetherKit"
    ]
  },
  "testDiscoveryCommands" : {

  },
  "testEntryPointCommands" : {
    "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift" : {
      "inputs" : [

      ],
      "outputs" : [
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift"
        }
      ]
    }
  },
  "traitConfiguration" : {
    "default" : {

    }
  },
  "writeCommands" : {
    "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources" : {
      "alwaysOutOfDate" : false,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<sources-file-list>"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/Message.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/SSEClient.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/TetherClient.swift"
        }
      ],
      "outputFilePath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources"
    },
    "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources" : {
      "alwaysOutOfDate" : false,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<sources-file-list>"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift"
        }
      ],
      "outputFilePath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources"
    },
    "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.product/Objects.LinkFileList" : {
      "alwaysOutOfDate" : false,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<link-file-list>"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/runner.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o"
        }
      ],
      "outputFilePath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.product/Objects.LinkFileList"
    },
    "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources" : {
      "alwaysOutOfDate" : false,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<sources-file-list>"
        },
        {
          "kind" : "file",
          "name" : "/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/MessageTests.swift"
        }
      ],
      "outputFilePath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources"
    },
    "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt" : {
      "alwaysOutOfDate" : true,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<swift-get-version>"
        },
        {
          "kind" : "file",
          "name" : "/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"
        }
      ],
      "outputFilePath" : "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt"
    }
  }
}